/* This is CSS common to both editor and main site */


.feature {
  font-size:1.2em;
  color: #996;
  line-height:1.5;
  margin-bottom:1.0em;
}

.no-icon {
  font-size: inherit;
}

#main_content, #primary, body#tinymce.content {
/*   float:left; */
  background-color: white;
  width: 575px;
}

#main_content, #primary {
  margin-left: 5px;
  margin-right: 20px;
}


body#tinymce.content, body#tinymce.sidebar_content {
  border-right: 2px silver dotted;
}

#main_sidebar, #main #secondary, body#tinymce.sidebar_content {
  background-color: white;
  width: 265px;
}

#secondary, #main_sidebar {
  margin-right: 5px;
  margin-left: 15px;
  border-left: 2px #EFEFEF solid;
  padding-left: 13px;
}

hr {
    color: #EFEFEF;
    background-color: #EFEFEF;
    height: 2px;
    clear: both;
    margin-bottom: 1.0em;
}

p {
    margin-bottom: 1.0em;
}

ul, ol {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 1.0em;
    margin-left: 2.5em;
}

ul[dir='rtl'], ol[dir='rtl'] {
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 1.0em;
    margin-right: 2.5em;
}

body#tinymce-wp-editor a img, #primary a img, #main_content a img, #main_sidebar a img, #secondary a img, .entry-content a img {
    border: 0px;
}

body#tinymce.wp-editor ul li, #main_content ul li, #main_sidebar ul li, #primary ul li, #secondary ul li, .entry-content ul li {
  list-style-type: circle;
}

body#tinymce.wp-editor ul li[dir='rtl'], #main_content ul li[dir='rtl'], #main_sidebar ul li[dir='rtl'], #primary ul li[dir='rtl'], #secondary ul li[dir='rtl'], .entry-content ul li[dir='rtl'] {
  list-style-type: circle;
  text-align: right;
}


body#tinymce.wp-editor h2, #main_content h2, #main_sidebar h2, #primary h2, #secondary h2, .entry-content h2 {
  color: cadetBlue;
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  clear: none;
/*   clear: both; */
  line-height: 1.2em;
}

body#tinymce.wp-editor h3, #primary h3, #secondary h3, #main_content h3, #main_sidebar h3, .entry-content h3 {
  color: cadetBlue;
  font-size: 1.0em;
/*   font-weight: semibold; */
  margin-top: 8px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
  clear: none;
/*   clear: both; */
  line-height: 1.0em;
}

body#tinymce.wp-editor a, #primary a, #secondary a, #main_content a, #main_sidebar a, .entry-content a {
  font-size: inherit;
}

body#tinymce.wp-editor .dk-background-image, #primary .dk-background-image, #secondary .dk-background-image, #main_content .dk-background-image, #main_sidebar .dk-background-image, .entry-content .dk-background-image {
  border: 0px;
}
